VITE_APP_ENV=production

# VITE_APP_BASE_URL=https://api.ztzhipin.com/api/
VITE_APP_BASE_URL=https://m.xiaoyaotravel.com/api/
VITE_APP_EMOJI_API=https://v.xiaoyaotravel.com/emoji/
VITE_APP_IM_USER_SUFFIX=''

